/*
BASE
==========================================*/
/*==========================================
IMPORT
==========================================*/
@import "reset.css";
@import "globalmenu.css";
@import "sidemenu.css";
@import "contents.css";
@import "../../css/home.css";



body {
	background-image: url(/images/contents_bg.gif);
	background-position: center;
	background-repeat: repeat-y;
	background-color: #0C0263;
	text-align: center;
}
#main-wrap {
	width: 100%;
	background-image: url(/images/head_wrap_bg.jpg);
	background-position: top;
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	float: left;
}
#contents-main-wrap {
	width: 100%;
	background-color: #FFFFFF;
	float: left;
}
#contents-wrap {
	width: 910px;
	margin: 0 auto;
}
#contents-wrap div.bg-wrap {
	width: 910px;
	background-image: url(/images/contents_main_bg.gif);
	background-position: left;
	background-repeat: repeat-y;
	float: left;
}



/*==========================================
HEAD
==========================================*/
#head-sub-text {
	width: 100%;
	background-image: url(/images/head_bg.gif);
	background-position: bottom;
	background-repeat: no-repeat;
	text-align: left;
}
#head-sub-text p {
	width: 910px;
	font-size: 70%;
	margin: 0 auto;
	padding: 2px 0;
}
#head-sub-text p a {
	color: #FFFFFF;
	text-decoration: none;
}
#head-wrap {
	width: 910px;
	margin: 0 auto;
}
#head-wrap h1 {
	width: 580px;
	text-align: left;
	float: left;
}
#head-wrap h1 a {
	display: block;
	width: 400px;
	height: 120px;
	background-image: url(/images/head_logo.png);
	background-repeat: no-repeat;
}
#head-wrap h1 a:hover {
}
* html #head-wrap h1 a { display: block; width: 400px; height: 120px; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/head_logo.png',sizingMethod='scale'); background:none; cursor: pointer; }
#head-wrap h1 a span {
	display: none;
}
/* header sub menu */
ul#head-submenu-wrap {
	width: 330px;
	height: 25px;
	float: right;
}
ul#head-submenu-wrap li {
	float: left;
}
ul#head-submenu-wrap li a {
	display: block;
	height: 25px;
	background-image: url(/images/head_submenu.png);
	background-position: left;
	background-repeat: no-repeat;
}
ul#head-submenu-wrap li.contact a { width: 100px; background-position: 0 0; }
ul#head-submenu-wrap li.contact a:hover { background-position: 0 -25px; }
ul#head-submenu-wrap li.policy a { width: 140px; background-position: -100px 0; }
ul#head-submenu-wrap li.policy a:hover { background-position: -100px -25px; }
ul#head-submenu-wrap li.sitemap a { width: 90px; background-position: -240px 0; }
ul#head-submenu-wrap li.sitemap a:hover { background-position: -240px -25px; }
* html ul#head-submenu-wrap li.contact a { display: block; width: 100px; height: 25px; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/head_submenu_contact.png',sizingMethod='scale'); background:none; cursor: pointer; }
* html ul#head-submenu-wrap li.contact a:hover { display: block; width: 100px; height: 25px; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/head_submenu_contact_on.png',sizingMethod='scale'); background:none; }
* html ul#head-submenu-wrap li.policy a { display: block; width: 140px; height: 25px; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/head_submenu_policy.png',sizingMethod='scale'); background:none; cursor: pointer; }
* html ul#head-submenu-wrap li.policy a:hover { display: block; width: 140px; height: 25px; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/head_submenu_policy_on.png',sizingMethod='scale'); background:none; }
* html ul#head-submenu-wrap li.sitemap a { display: block; width: 90px; height: 25px; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/head_submenu_sitemap.png',sizingMethod='scale'); background:none; cursor: pointer; }
* html ul#head-submenu-wrap li.sitemap a:hover { display: block; width: 90px; height: 25px; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/head_submenu_sitemap_on.png',sizingMethod='scale'); background:none; }
ul#head-submenu-wrap li a span {
	display: none;
}
/* 党 link */
#head-party-wrap {
	width: 140px;
	height: 50px;
	margin-bottom: 5px;
	float: right;
}
#head-party-wrap a {
	display: block;
	width: 140px;
	height: 50px;
	background-image: url(/images/minshintoh_logo.png);
	background-position: center;
	background-repeat: no-repeat;
}
* html #head-party-wrap a { display: block; width: 140px; height: 50px; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/yuinotoh_logo.png',sizingMethod='scale'); background:none; cursor: pointer; }
* html #head-party-wrap a:hover { display: block; width: 140px; height: 50px; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/yuinotoh_logo.png',sizingMethod='scale'); background:none; }
#head-party-wrap a span {
	display: none;
}
/* header font change */
#head-font-wrap {
	width: 190px;
	height: 50px;
	margin-bottom: 5px;
	float: right;
}
#head-font-wrap dl {
	margin-top: 0;
	margin-left: 50px;
}
#head-font-wrap dl dt {
	width: 60px;
	height: 18px;
	background-image: url(/images/fontsize_title.png);
	background-repeat:no-repeat;
	float:left;
}
* html #head-font-wrap dl dt { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fontsize_title.png',sizingMethod='scale'); background:none; }
#head-font-wrap dl dt span {
	display: none;
}
#head-font-wrap dl dd {
	margin: 0 2px;
	float: left;
}
/* header search form */
#head-search-wrap {
	width: 330px;
	text-align: right;
	float: right;
}
input#search-box {
	width: 230px;
	border: none;
	background-color: #EAEAEA;
	margin-right: 5px;
	padding: 3px;
}
input#search-btn {
	width: 57px;
	height: 25px;
	background-image: url(/images/search_btn.gif);
	background-repeat: no-repeat;
	border: 0px;
	cursor: pointer;
}



/*==========================================
FOOT
==========================================*/
#foot-wrap {
	width: 100%;
	background-image: url(/images/footer_bg.jpg);
	background-position: top;
	background-repeat: repeat-x;
	background-color: #0C0263;
	float: left;
}
#foot-contents-wrap {
	width: 100%;
	background-image: url(/images/footer_contents_bg.jpg);
	background-position: top;
	background-repeat: no-repeat;
	float: left;
}
#foot-main-wrap {
	width: 910px;
	margin: 0 auto;
}
#footer-left-column {
	width: 630px;
	margin-bottom: 15px;
	float: left;
}
#footer-right-column {
	width: 280px;
	background-image: url(/images/foot_r_bg.gif);
	background-position: left;
	background-repeat: repeat-y;
	margin-bottom: 15px;
	float: left;
}
/* pagetop button */
#pagetop-btn-wrap {
	width: 910px;
	padding-bottom: 90px;
}
#pagetop-btn-wrap a {
	display: block;
	width: 130px;
	height: 30px;
	background-image: url(/images/pagetop_btn.gif);
	background-repeat: no-repeat;
	margin-left: 780px;
}
#pagetop-btn-wrap a:hover {
	background-position: 0 -30px;
}
#pagetop-btn-wrap a span {
	display: none;
}
/* footer menu */
ul#foot-menu-wrap {
	margin: 0 20px 0 0;
	padding-bottom: 20px;
	border-bottom: solid 1px #DEDEDE;
	line-height: 1.6em;
	text-align: right;
}
ul#foot-menu-wrap li {
	display: inline;
	font-size: 80%;
}
ul#foot-menu-wrap li span {
	white-space: nowrap;
}
ul#foot-menu-wrap li span a {
	color: #187BBA;
}
ul#foot-menu-wrap li span a:hover {
	color: #000000;
}
#footer-left-column p.repre-position {
	font-size: 77%;
	font-weight: bold;
	color: #5E81A9;
	margin: 0 20px 0 0;
	padding: 15px 0;
	text-align: right;
}
/* rss */
p.foot-rss {
	width: 70px;
	margin-bottom: 15px;
	float: left;
}
p.foot-rss a {
	display: block;
	width: 45px;
	height: 16px;
	background-image: url(/images/footer_rss_icon.gif);
	background-repeat: no-repeat;
	margin-top: 3px;
	margin-left: 10px;
}
p.foot-rss a:hover {
	background-position: 0 -16px;
}
p.foot-rss a span {
	display: none;
}
/* social */
ul#social_bookmark {
	width: 210px;
	text-align: right;
	margin-bottom: 15px;
	float: right;
}
ul#social_bookmark li {
	display: inline;
	margin: 0 5px;
}

/* office */
#foot-office-wrap {
	clear: both;
	margin-bottom: 15px;
	text-align: left;
}
#foot-office-wrap h3 {
	width: 130px;
	height: 20px;
	background-image: url(/images/foot_office_title.gif);
	background-repeat: no-repeat;
	background-position: left;
	margin-bottom: 20px;
}
#foot-office-wrap h3 span {
	display: none;
}
#foot-office-wrap p {
	font-size: 77%;
	text-align: right;
}
#foot-office-wrap p a {
	color: #187BBA;
}
#foot-office-wrap p a:hover {
	color: #000000;
}

#foot-office-wrap p a span {
}
#foot-office-wrap dl {
	margin: 0 20px;
	padding-bottom: 20px;
	border-bottom: dotted 1px #999999;
}
#foot-office-wrap dl dt {
	font-size: 77%;
	line-height: 1.6em;
	margin-bottom: 3px;
	text-align: left;
}
#foot-office-wrap dl dd {
	font-size: 77%;
	line-height: 1.6em;
	margin-bottom: 3px;
	text-align: left;
}
#foot-office-wrap dl dd.office-link-btn {
}
#foot-office-wrap dl dd.office-link-btn a {
	display: block;
	width: 90px;
	height: 20px;
	background-image: url(/images/office_link_btn.gif);
	background-repeat: no-repeat;
	margin: 0 auto;
}
#foot-office-wrap dl dd.office-link-btn a:hover {
	background-position: 0 -20px;
}
#foot-office-wrap dl dd.office-link-btn a span {
	display: none;
}
/* copyright */
p#copyright-txt {
	font-size: 77%;
	color: #666666;
	text-align: center;
	margin: 0 0 10px 0;
	padding: 0;
}